package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ChangeTypeEnum {

    ADD("1","新增"),

    UPDATE("2","编辑"),

    DELETE("3","删除");
    /**
     * 状态
     */
    private final String code;

    /**
     * 描述
     */
    private final String desc;
}
